.nav_bar{
	display:none
}
.nav_bar{
	font-family: 'Nunito', sans-serif;
	color: #fff;
	font-size: 14px;
  	padding-left: 0px;
	height: 30px;
	line-height:35px;
	text-transform: capitalize;
	margin:0 auto
}
.top_container{
	margin: 0px auto;
	padding: 0px;
	width: 1200px;	
}
#top_wrapper{
	background:#7ec6e1
}
body{
	background:none
}
@media only screen and (max-width: 979px) {
/* Navigation Button
-------------------------------------------------------- */
.top_nav{
	display:none!important
}
.nav_bar{
	display:block
}
.mtext {
    position: absolute;
    right: 55px;
    top: 5px;
    font-weight: bold;
    text-transform: uppercase;
}
.nav-button {
	display: block;
	position: absolute;
	top:-10px;
	right: 0px;
	width: 50px;
	height: 35px;
	background: url(images/nav_img.png);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	border: 0 none;
	border-radius: 5px;
	z-index: 999;
	text-indent: -9999px;
	margin-right:0
}
.nav-button:hover {
	background:none;
	background: url(images/nav_img.png);
	background-position: center center;
	background-repeat: no-repeat;
	
}
.nav-button.open {
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background-position: center center;
	background-repeat: no-repeat;
}

/* Navigation Bar
-------------------------------------------------------- */
#menu-mobile-menu{
	float: none;
	display: block;
	height: 50px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: absolute;
	right: 0px;
	top: 38px;
	width: 100%;
	z-index: 9980000;
	clear: both;
	line-height:30px;
	text-align:left
}
div#wrapper_menu li {
	background:none;
}
#menu-mobile-menu li {
	padding: 0;
	margin: 0;
	display: none;
	width: 100%;
	border-bottom: 1px solid #e1e1e1;
	position:relative
	
}
#menu-mobile-menu li a,#menu-mobile-menu li.current-menu-item ul li a,#menu-mobile-menu li.current_page_parent ul li a,#menu-mobile-menu li.current-menu-ancestor ul li  a {
	display: block;
	width: 99%;
	text-decoration: none;
	padding:0;
	padding-left:10px;
	font-family: 'Nunito', sans-serif;
	color: #5f5f5f;
	font-size: 14px;
	text-transform:capitalize;
	font-weight:normal;
	background:#fff;
}
#menu-mobile-menu li.menu-item-has-children .subclick {
	    width: 30px;
    height: 30px;
    position: absolute;
    right: 0px;
    top: 0px;
    cursor: pointer;
    font-size: 12px;
    backface-visibility: ;
    text-align: center;
	 color: #000;
}
#menu-mobile-menu li.menu-item-has-children .subclick::after {
    content: "▼";
    color: #000;
	font-size:12px
}
#menu-mobile-menu li.current_page_parent .subclick::after,#menu-mobile-menu li.current_page_item .subclick::after ,#menu-mobile-menu li:hover .subclick::after{
	 color: #000;
}
#menu-mobile-menu li.menu-item-has-children  ul li  a::after {
	 content: "";
	 float:none;
	 padding-right:0
}
#menu-mobile-menu li a:hover,#menu-mobile-menu li.current-menu-item a,#menu-mobile-menu li.current_page_parent a,#menu-mobile-menu li.current-menu-ancestor a,#menu-mobile-menu li.current-menu-item ul li.current-menu-item a,#menu-mobile-menu li.current_page_parent ul li.current-menu-item a,#menu-mobile-menu li.current-menu-ancestor ul li.current-menu-item a,#menu-mobile-menu li a.active,#menu-mobile-menu li.current_page_parent a:hover, #menu-mobile-menu li.current-menu-item ul li a:hover{
	color:#00AEEF 
	
}
#menu-mobile-menu li.current_page_parent ul li a{
	background:#fff;
}

#menu-mobile-menu > li:first-child {
	border-top: 1px solid #e1e1e1;
}

/* Toggle the navigation bar open  */

#menu-mobile-menu.open { 
	height: auto; 
	padding-top: 0px;
}
#menu-mobile-menu.open li { 
	display: block; 
}

/* Submenus – optional .parent class indicates dropdowns */

#menu-mobile-menu > li:hover > a {
	border-bottom-color: transparent;
}
#menu-mobile-menu li.parent > a:hover {
	background:#F2F2F2;
}
#menu-mobile-menu li ul {
	display: none;
	background: rgba(0,0,0,.5);
	border-top: 0 none;
	padding: 0;
	margin:0
}
#menu-mobile-menu li ul a {
	border: 0 none;
	font-size: 13px;
	padding: 0px 4%!important;
}
#menu-mobile-menu li ul li:last-child{
	border-bottom:none
}
#menu-mobile-menu li ul a:hover {
	border-bottom:none
}
#menu-mobile-menu li ul.showsubmenu {
	display: block;
	border-top: 0 none;
}
}
@media only screen and (max-width: 979px) {
	img{
		max-width:100%;
		height:auto
	}
	iframe{
		width:100%!important
	}
	#logo {
		float:none;
	}
	.banner_txt{
		display:none
	}
	.header_left {
		float: none;
		width: 100%;
		text-align: center;
	}
	.header_right {
		float: none;
		width: 100%;
		text-align: center;
	}	
	.f_mid,.f_right {
		float: none;
		width: 100%;
	}
	.f_mid{
		margin-bottom:20px
	}
	.logo {
		float: none;
		width:100%;
		text-align:center
	}
	.left_area {
		float: none;
		width:100%;
		text-align:center
	}
	.right_area {
		float: none;
		width:100%;
		text-align:center
	}
	.right_area ul{
		margin:0;
		text-align:center
	}
	.home_input {
		width: 85%;	
	}
	.left_input {
		float: none;
		width: 100%;
		margin: 10px 0px 0px;
		text-align: center;
	}	
	.right_input {
		margin: 10px 0px 0px;
		padding: 0px;
		float: none;
		width: 100%;
		text-align: center;
	}
	.services_heading {
		margin: 10px 0px 0px;
		padding: 0px;
	}
	.bottom_banner_container img {
		margin: 0px 0 10px;
		padding: 0px;
	}
	.bottom_banner_container{
		text-align:center
	}
	.services_heading h2{
		padding: 0px 0px 12px;
	}
	.submit_wrapper {
		padding: 25px 0px 25px;
	}	
	.footer_container {
		padding: 20px 0px 30px;
	}
	.flex_60,.flex_40{
		width: 100%;
		padding-right: 0px;
		float: none;
	}
	.serv_left {
		float: none;
		width: 100%;
	}
	.blog_left {
		margin: 0px 0px 20px;
		width: 20%;
	}
	.blog_right {
		margin: 0px 0px 20px;
		width: 78%;
	}
	.serv_left,.serv_right{
		width:100%;
		float:none
	}
	.srv_box {
		width: 50%;
	}
	.banner_bottom_txt {
		padding: 0px;
		position: relative;
		z-index: 1000;
		width: 100%;
		margin: 0px;
		margin-top: 10px;
	}	
	.left_section,.right_section {
		width:100%;
		float:none
	}
	
	.gform_body li{
		padding: 0px!important;
	}
	
	.gform_wrapper .top_label li.gfield.gf_left_third,.gform_wrapper .top_label li.gfield.gf_right_third{
		float: left !important;
		 padding: 0px!important;
	}
	.gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third {
    margin: 0px!important;
    width: 100%!important;
	margin-bottom:5px!important;
}
	.entry-content .gform_wrapper .top_label li.gfield.gf_middle_third{
		margin-left:0!important;
	}
	.entry-content .gform_wrapper .top_label li.gfield.gf_middle_third.gf_select {
		margin-left:0px !important;
	}
	.entry-content .gform_wrapper .top_label li.gfield.gf_left_half ,.gform_wrapper .top_label li.gfield.gf_right_half{
		width: 100%!important;
		float:left!important;
	}
	.entry-content .gform_wrapper .top_label li.gfield.gf_left_half div,.gform_wrapper .top_label li.gfield.gf_right_half div{
		width: 100%!important;
		float:left!important;
	}
	.gform_wrapper li.gfield.gf_list_5col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_5col ul.gfield_radio li {
		width: 100%!important;
		margin: 0px 0px 0px!important;
	}	
	.gform_wrapper li.gfield.gf_list_3col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_3col ul.gfield_radio li, .gform_wrapper li.gfield.gf_3col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_3col ul.gfield_radio li {
		width: 100%!important;
		margin: 0px 0px 0px!important;

	}
	.entry-content .gform_wrapper li.gfield.gf_list_3col ul.gfield_checkbox li label {
		width: 95%!important;
	}
	.entry-content .gform_wrapper li.gfield.gf_list_3col ul.gfield_checkbox li{
		min-height:inherit!important;
	}
	.contact_container .left_input,.contact_container .right_input{
		text-align:left
	}
	.contact_container .submit_area .txt_section {
		width: 96%;
	}
	.captcha_input {
		width: 95.5%;
		margin: 10px 0px 0px 0px;
	}
	.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label{
		margin: 0px 0px 0px 3%!important;
	}
}
@media only screen and (max-width: 767px) {
	.srv_box p {
		font-size: 19px;
	}
	.contact_container .home_input {
		width: 85%;
	}
}
@media only screen and (max-width: 599px) {
	.email{
		display:block;
		margin-top: 10px;
	}
	.buttonform, .serv_left .buttonform{
		display:none
	}
	.blog_left {
		margin: 0px 0px 20px;
		width: 22%;
	}
	.blog_right {
		margin: 0px 0px 20px;
		width: 72%;
	}		
	.srv_box {
		width: 100%;
		float:none
	}
	.inner_srv_box .srv_box {
		margin: 0px 0px 30px;
	}
	
	.srv_box a {
		margin: 0px auto 0px;
		display:block
	}
	.location_section {
		background-size: 100% 100%;
	}
	
}

@media only screen and (max-width: 479px) {
.submit_area_bottom .submit_btn {
    display: inline-block;
    margin: 20px auto;
    width: 98%;
    float: none;
}
a.email{
    font-size: 17px;
}
	.staff_pic{
		float:none;
		display:block;
		margin:0 auto
	}
	.blog_left {
		margin: 0px 0px 20px;
		width: 100%;
		float:none
	}
	.blog_right {
		margin: 0px 0px 20px;
		width: 100%;
		float:none
	}		
	.post-thumbnail {
		margin: 5px 0px 20px 0px;
		padding: 0px;
		float: none;
	}
	.ngg-gallery-thumbnail-box {
		float: none!important;
		margin-right: 0px!important;
		width: 100%!important;
		text-align: center!important;
	}
	.ngg-gallery-thumbnail {
		float: none!important;
		text-align: center!important;
		width: 100%!important;
	}
	.ngg-gallery-thumbnail img {
		margin: 4px auto!important;
	}		
}


@media (min-width: 980px) and (max-width: 1024px) {

}
@media (min-width: 768px) and (max-width: 979px) {
.header_container,.submit_area_bottom,.main_container,.footer_container,.bottom_banner_container,.footer_txt,.top_container,.txt_container,.location_container{ 
	max-width:96%;
	position:relative;
}
}

@media (min-width: 600px) and (max-width: 767px) {
.header_container,.submit_area_bottom,.main_container,.footer_container,.bottom_banner_container,.footer_txt,.top_container,.txt_container,.location_container{ 
	max-width:94%;
	position:relative;
	
}

}

 @media (min-width:480px) and (max-width: 599px) {
.header_container,.submit_area_bottom,.main_container,.footer_container,.bottom_banner_container,.footer_txt,.top_container,.txt_container,.location_container{ 
	max-width:94%;
	position:relative;
	
}
}
@media (min-width:320px) and (max-width: 479px) {
.header_container,.submit_area_bottom,.main_container,.footer_container,.bottom_banner_container,.footer_txt,.top_container,.txt_container,.location_container{ 
	max-width:90%;
	position:relative;
	
}
.fb_iframe_widget span {
	width: 290px!important;
	height: 275px!important;
}
.booking_btn a {
    padding: 6px 10px;
    width: auto;
    font-size: 20px;
}
.left_section a {
    font-size: 20px;
}
}
@media (min-width:240px) and (max-width: 321px) {
.header_container,.submit_area_bottom,.main_container,.footer_container,.bottom_banner_container,.footer_txt,.top_container,.txt_container,.location_container{ 
	max-width:88%;
	position:relative;
	
}
.f_mid .mail_txt a {
    font-size: 14px;
}
 a.email {
    font-size: 15px;
	margin-top: 10px;
}
 a.email img{
	 display:none
 }
.submit_area_bottom .submit_btn {
    font-size: 15px;
} 
.fb_iframe_widget span {
	width: 210px!important;
	height: 275px !important;
}
OL {
    margin: 0px 0px 0px 18px;
}
.serv_left a.book {
    padding: 11px 10px;
    font-size: 17px;
	width:auto
}
.srv_box a {
	width: 100%;
}
.txt_container .bluebutton{
	width:100%;
	font-size:18px;
}
.booking_btn a {
    padding: 6px 10px;
    width: auto;
    font-size: 17px;
}
.left_section a {
    font-size: 17px;
}
.left_section a img{
	display:none
}
.contact_bottom .left_section span {
    margin: 0px 0px 0px;
    padding: 0px 0px 10px;
	background:none
}

.contact_bottom .left_section a {
    font-size: 16px;
}
.contact_container .submit_area .txt_section {
    width: 88%;
}
.captcha_input {
    width: 86%;
}
.contact_container .submit_btn {
    padding: 13px 10px;
    width: 92%;
    float: left;
	font-size: 18px;
	margin: 10px auto 0px;
}
}


@media only screen and (max-width: 1024px) {
.entry-content .gform_wrapper ::-webkit-input-placeholder {
   color:transparent;
}

.entry-content .gform_wrapper :-moz-placeholder { /* Firefox 18- */
    color:transparent;
}

.entry-content .gform_wrapper ::-moz-placeholder {  /* Firefox 19+ */
    color:transparent;
}

.entry-content .gform_wrapper :-ms-input-placeholder {  
    color:transparent;
}

.entry-content .gform_wrapper input::-webkit-input-placeholder, .entry-content .gform_wrapper textarea::-webkit-input-placeholder {
  color:transparent;
}
.entry-content .gform_wrapper input:-moz-placeholder, .entry-content .gform_wrapper textarea:-moz-placeholder {
  color:transparent;
}

.entry-content .gform_wrapper .placeholder{ display:none;}

.entry-content .gform_wrapper label{ display:block !important; font-size:14px; font-weight:normal !important;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{ width:100%;}

.move_mobile{ display:block;}
}